{
  "name": "hexo-site",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "build": "hexo generate",
    "clean": "hexo clean",
    "deploy": "hexo deploy",
    "server": "hexo server"
  },
  "hexo": {
    "version": "5.4.0"
  },
  "dependencies": {
    "hexo": "^5.0.0",
    "hexo-admonition": "^1.1.2",
    "hexo-filter-fenced-code": "^1.0.2",
    "hexo-filter-mathjax": "^0.6.3",
    "hexo-filter-plantuml": "^2.1.0",
    "hexo-filter-sub": "^1.0.0",
    "hexo-filter-sup": "^1.0.1",
    "hexo-footnotes": "^1.0.2",
    "hexo-generator-archive": "^1.0.0",
    "hexo-generator-category": "^1.0.0",
    "hexo-generator-index": "^2.0.0",
    "hexo-generator-seo-friendly-sitemap": "^0.2.1",
    "hexo-generator-tag": "^1.0.0",
    "hexo-renderer-ejs": "^1.0.0",
    "hexo-renderer-less": "^2.0.2",
    "hexo-renderer-marked": "^4.0.0",
    "hexo-server": "^2.0.0",
    "hexo-tag-katex": "^1.1.1",
    "hexo-theme-landscape": "^0.0.3",
    "uikit": "^3.6.18"
  }
}
